{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "<p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Features:<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     out event port<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     out event data port<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     feature group<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     requires data access<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     requires subprogram access<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     requires subprogram group access<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     parameter<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     feature<\/p>"
        }
    ],
    "uuid": "4b75e9ab-9f49-419d-91c5-55685a7b2995"
}